Bug 619937 - [abrt] crash in gnome-terminal-2.30.1-1.fc13: raise: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-terminal-2.30.1-1.fc13: raise: Process /usr/bin/gnome-t...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
abrt_hash:9a8788700fdcc4de994679946cb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-30 18:40 EDT by David M.
Modified: 2011-06-02 00:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-02 00:39:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.35 KB, text/plain)
2010-07-30 18:40 EDT, David M.
no flags Details

  None (edit)
Description David M. 2010-07-30 18:40:43 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gnome-terminal
comment: I do not have virtual memory enabled.
component: gnome-terminal
crash_function: raise
executable: /usr/bin/gnome-terminal
global_uuid: 9a8788700fdcc4de994679946cb5987924831969
kernel: 2.6.33.6-147.fc13.x86_64.debug
package: gnome-terminal-2.30.1-1.fc13
rating: 4
reason: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.  Edit gnome terminal preferences so that the terminal has no limit to scrollback size
2.  run 'clamscan' on / with -v & --debug flags
3.  Edit <<Select All.  Edit Copy
4.  System consumes all available memory.  Gnome terminal Crashes.
Comment 1 David M. 2010-07-30 18:40:44 EDT
Created attachment 435693 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 08:26:54 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 David M. 2011-06-02 00:39:04 EDT
I can no longer recreate this bug in Fedora 15.  Marking as closed.

Note You need to log in before you can comment on or make changes to this bug.